package com.hfkj.sysenum;

import lombok.Getter;

/**
 * @className: UserCardTypeEnum
 * @author: HuRui
 * @date: 2024/5/17
 **/
@Getter
public enum UserCardStatusEnum {

    /**
     * 不可用
     */
    status0(0, "不可用"),

    /**
     * 正常
     */
    status1(1, "正常"),

    /**
     * 冻结
     */
    status2(2, "冻结"),
    ;

    private int code;

    private String name;


    UserCardStatusEnum(int code, String name) {
        this.code = code;
        this.name = name;
    }

}
